Skip to content

List the comment aliases available to the authenticated user

Request

Returns the comment aliases the authenticated user is allowed to comment as, scoped to their program and roles. Use one of these ids as author_alias_id when creating or editing a comment to post on behalf of the alias.

Security
oauth2_as_a_user(Required scopes: feeds.engage)
curl -i -X GET \
  https://partner.socialchorus.com/v2/comment_aliases \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
dataArray of objects(Feed.CommentAlias.Resource)required
Response
{ "data": [ { … } ] }